--BEGIN CMVC
--*************************************************************************
--
--  Workfile: Not used for zOS script
--  Last update: %E% %U%
--  SCCS path, id: %F% %I%
--
--*************************************************************************
--END CMVC
--BEGIN COPYRIGHT
--*************************************************************************
--
--  Licensed Materials - Property of IBM
--  5724-L01, 5655-N53, 5724-I82, 5655-R15
--  Copyright IBM Corporation 2004, 2009
--  All rights reserved. US Government Users Restricted Rights - Use,
--  duplication, or disclosure restricted by GSA ADP Schedule Contract with
--  IBM Corp.
--
--*************************************************************************
--END COPYRIGHT
--
-- Scriptfile to drop schema for DB2 z/OS
-- 1. Process this script in the DB2 command line processor
-- Example:
--             db2 connect to WPRCSDB
--             db2 -tf dropTable_AppScheduler.sql
--
--
-- Indices
DROP INDEX @SCHEMA@.WSCH_TASK_IDX1;

DROP INDEX @SCHEMA@.WSCH_TASK_IDX2;

-- Auxillary table indices
DROP INDEX @SCHEMA@.WSCH_TASK1I;

-- Main table
DROP TABLE @SCHEMA@.WSCH_TASK;

-- Registry table
DROP TABLE @SCHEMA@.WSCH_TREG;

-- Lease Manager Tables
DROP TABLE @SCHEMA@.WSCH_LMGR;

DROP TABLE @SCHEMA@.WSCH_LMPR;

-- Auxillary tables
DROP TABLE @SCHEMA@.WSCH_TASK1;

