--BEGIN CMVC
--*************************************************************************
--
--  Workfile: %W%
--  Last update: %E% %U%
--  SCCS path, id: %F% %I%
--
--*************************************************************************
--END CMVC
--BEGIN COPYRIGHT
--*************************************************************************
--
--  Licensed Materials - Property of IBM
--  5724-L01, 5655-N53, 5724-I82, 5655-R15
--  (C) Copyright IBM Corporation 2004, 2006.
--  All rights reserved. US Government Users Restricted Rights - Use,
--  duplication, or disclosure restricted by GSA ADP Schedule Contract with
--  IBM Corp.
--
--*************************************************************************
--END COPYRIGHT
--
-- Scriptfile to drop schema for DB2
-- 1. Process this script in the DB2 command line processor
-- Example:
--             db2 connect to WPRCSDB
--             db2 -tf dropTable_AppScheduler.sql
--
--
-- Indices
DROP INDEX WSCH_TASK_IDX1;

DROP INDEX WSCH_TASK_IDX2;

-- Auxillary table indices
DROP INDEX WSCH_LMPR_IDX1;

-- Main table
DROP TABLE WSCH_TASK;

-- Registry table
DROP TABLE WSCH_TREG;

-- Lease Manager Tables
DROP TABLE WSCH_LMGR;

DROP TABLE WSCH_LMPR;

